<bugID>1036090<Summary>[UX] Styling for in-content preference dialogs</Summary><Description>Dependencies of bug 752197 are moving preference subdialogs in-content. The styling for that should be specified to match with project chameleon.</Description></bugID>